<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Add New Note</title>
</head>
<style>
  * {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
  }

  header {
    background-color: #24252A;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1em;
  }

  li, a, button {
    color:#ffffff;
    font-weight: bold;
    font-size: 1em;
    text-decoration: none;
  }

  ul {
    list-style: none;
  }

  ul li {
    display: inline-block;
    padding: 0 1.25em;
  }

  ul li a:hover {
    color: #0088a9;
  }

  button {
    background-color: rgba(0, 136, 169, 1);
    margin: 0 10px;
    padding: 8px 40px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
  }

  button:hover {
    background-color: rgba(0, 136, 169, 0.8);
  }

  .container {
    max-width: 700px;
    width: 100%;
    background-color: #FBFBFB;
    padding: 25px 30px;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }

  .container .form-title{
  font-size: 25px;
  font-weight: bold;
  position: relative;
  margin-bottom: 20px;
  }

  .input-box {
    margin-bottom: 15px;
  }

  .details {
  display: block;
  margin-bottom: 5px;
}

  .input-box input {
  height: 35px;
  width: 95%;
  font-size: 16px;
  border-radius: 5px;
  padding-left: 15px;
  border: 1px solid #cccccc;
  border-bottom-width: 2px;
}

.button {
   height: 45px;
   margin-top: 45px;
 }

.button input {
   height: 100%;
   width: 20%;
   border-radius: 10px;
   font-size: 20px;
   cursor: pointer;
   color: #ffffff;
   background: rgba(0, 136, 169, 1);
 }
 
</style>
<body>
  <header>
    <nav>
      <ul>
        <li><a href="/lab-4">Home</a></li>
        <li><a href="/lab-4/note-list">Card Form</a></li>
      </ul>
    </nav>
    <a href="/lab-4/add-note"><button>Add New Note</button></a>
  </header>
  <div class="container">
    <div class="form-title">Add A New Note</div>
    <form action="" method="POST">
      {% csrf_token %}
      <div class="input-box">
        <span class="details">To</span>
        <input type="text" name="message_to" placeholder="Enter recipient name" required>
      </div>
      <div class="input-box">
        <span class="details">From</span>
        <input type="text" name="message_from" placeholder="Enter sender name" required>
      </div>
      <div class="input-box">
        <span class="details">Title</span>
        <input type="text" name="message_title" placeholder="Enter note title" required>
      </div>
      <div class="input-box">
        <span class="details">Message</span>
        <input type="text" name="message" placeholder="Enter note message" required>
      </div>
      <div class="button">
        <input type="submit" value="Submit">
      </div>
    </form>
  </div>
</body>
</html>